
.signup-page-form-block-validation-errors 
.signup-page-request-invoice-block-validation-errors{

	color:red;
}


.signup-page-form-block-validation-errors p,
.signup-page-request-invoice-block-validation-errors p{
	padding-left: 15px;
	font-size: 13px;	
	color: #CC0000;
}

.signup-page-confirmation-of-purchase-block-row{
	/*border-top: 1px solid #636363;*/
/*	padding-top:10px;
	padding-bottom:10px;*/
}

.signup-page-confirmation-of-purchase-block-item-row-col{
	padding-bottom:10px;

}